#fw-section-hero-1704187772 {
--color-primary: #ff00d2;
--color-primary-rgb: 255, 0, 210;
--color-background: #03000c;
--color-background-rgb: 3, 0, 12;
--color-on-background: #fbf8fb;
--color-on-background-rgb: 251, 248, 251;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fbf8fb;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff00d2;
--primary-btn-text: #000000;
--primary-btn-border-color: #fbf8fb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbf8fb;
--secondary-btn-border-color: #fbf8fb;

}





















#fw-section-text-carousel-c278ee22-85c0-4a0d-97d4-024a3569967f {
--color-primary: #03000c;
--color-primary-rgb: 3, 0, 12;
--color-background: #03000c;
--color-background-rgb: 3, 0, 12;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #03000c;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-1e306b4f-6278-4d0a-b87e-cb02f8f8a45e {
--color-primary: #03000c;
--color-primary-rgb: 3, 0, 12;
--color-background: #03000c;
--color-background-rgb: 3, 0, 12;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #03000c;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}